---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param sound string
---@param soundChannel string
---Plays one of WoW's built-in sound effects. Only supports sounds found in the Sound\Interface directory within WoW's MPQ files; to play other built-in sounds or sounds in an addon directory, use PlaySoundFile().
function PlaySound(sound, soundChannel) end
